<LANGUEGE name="English">
    <ID id="ID_NOTETIME">
        <TEXT value="The following is a Date--------------------------------"/>
    </ID>
    <ID id="ID_MONDAY">
        <TEXT value="Monday"/>
    </ID>
    <ID id="ID_TUESDAY">
        <TEXT value="Tuesday"/>
    </ID>
    <ID id="ID_WEDNESDAY">
        <TEXT value="Wednesday"/>
    </ID>
    <ID id="ID_THURSDAY">
        <TEXT value="Thursday"/>
    </ID>
    <ID id="ID_FRIDAY">
        <TEXT value="Friday"/>
    </ID>
    <ID id="ID_SATURDAY">
        <TEXT value="Saturday"/>
    </ID>
    <ID id="ID_SUNDAY">
        <TEXT value="Sunday"/>
    </ID>         
    <ID id="ID_NOTESYSTEM">
        <TEXT value="The following is the system--------------------------------"/>
    </ID>
    <ID id="ID_NAVI">
        <TEXT value="NAVI"/>
    </ID>       
    <ID id="ID_DVD">
        <TEXT value="DVD"/>
    </ID>               
    <ID id="ID_RADIO">
        <TEXT value="Radio"/>
    </ID>      
    <ID id="ID_ATV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_DTV">
        <TEXT value="TV"/>
    </ID>          
    <ID id="ID_TV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_BLUETOOTH">
        <TEXT value="Bluetooth"/>
    </ID>   
    <ID id="ID_IPOD">
        <TEXT value="iPod"/>
    </ID>       
    <ID id="ID_CE">
        <TEXT value="Movie"/>
    </ID>
    <ID id="ID_AUTO">
        <TEXT value="Auto"/>
    </ID>    
    <ID id="ID_EXTAV">
        <TEXT value="AUX"/>
    </ID>  
    <ID id="ID_MOVIE">
        <TEXT value="Movie"/>
    </ID>  
    <ID id="ID_PHOTO">
        <TEXT value="Photo"/>
    </ID>       
    <ID id="ID_MUSIC">
        <TEXT value="Music"/>
    </ID>       
    <ID id="ID_APP">
        <TEXT value="Program"/>
    </ID> 
    <ID id="ID_WIFI/3G">
        <TEXT value="WIFI/3G"/>
    </ID> 
     <ID id="ID_SETTING">
        <TEXT value="SETUP"/>
    </ID>                   
    <ID id="ID_WARNNING">
        <TEXT value="Be sure Parking and the handbrake is on before you Watch videos."/>
    </ID>  
    <ID id="ID_NOTEDVD">
        <TEXT value="The following is the DVD--------------------------------"/>
    </ID>
    <ID id="ID_DVDDISPLAY">
        <TEXT value="Display"/>
    </ID>   
    <ID id="ID_DVDUP">
        <TEXT value="Up"/>
    </ID>      
    <ID id="ID_DVDMENU">
        <TEXT value="Menu"/>
    </ID>      
    <ID id="ID_DVDLEFT">
        <TEXT value="Left"/>
    </ID>     
    <ID id="ID_DVDOK">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_DVDRIGHT">
        <TEXT value="Right"/>
    </ID>     
    <ID id="ID_DVDREPEAT">
        <TEXT value="Repeat"/>
    </ID>     
    <ID id="ID_DVDDOWN">
        <TEXT value="Down"/>
    </ID>     
    <ID id="ID_DVDRANDOM">
        <TEXT value="Random"/>
    </ID>
    <ID id="ID_DVDSUBTITLE">
        <TEXT value="Subtilte"/>
    </ID>          
    <ID id="ID_DVDSTOP">
        <TEXT value="Stop"/>
    </ID>     
    <ID id="ID_DVDLANGUAGE">
        <TEXT value="Language"/>
    </ID>     
    <ID id="ID_DVDPLAYPAUSE">
        <TEXT value="Play/Pause"/>
    </ID> 
    <ID id="ID_DVDPREV">
        <TEXT value="Prev"/>
    </ID>     
    <ID id="ID_DVDNEXT">
        <TEXT value="Next"/>
    </ID>     
    <ID id="ID_DVDFASTREWIND">
        <TEXT value="FR"/>
    </ID>     
    <ID id="ID_DVDFASTFORWARD">
        <TEXT value="FF"/>
    </ID>     
    <ID id="ID_DVDDISCOUT">
        <TEXT value="Eject"/>
    </ID>
    <ID id="ID_NOTERADIO">
        <TEXT value="The following is a radio--------------------------------"/>
    </ID>
    <ID id="ID_SEARCH">
        <TEXT value="Search"/>
    </ID>     
    <ID id="ID_RDS">
        <TEXT value="RDS"/>
    </ID>
    <ID id="ID_BAND">
        <TEXT value="Band"/>
    </ID>
    <ID id="ID_SEARCHPREV">
        <TEXT value="Prev"/>
    </ID>               
    <ID id="ID_SEARCHNEXT">
        <TEXT value="Next"/>
    </ID>
    <ID id="ID_NOTETV">
        <TEXT value="Following is a TV--------------------------------"/>
    </ID>
    <ID id="ID_VIDEOFORMAT">
        <TEXT value="Video Format"/>
    </ID>          
    <ID id="ID_AUIDOFORMAT">
        <TEXT value="Audio Format"/>
    </ID>     
    <ID id="ID_TVCONFIRM">
        <TEXT value="OK"/>
    </ID>     
    <ID id="ID_TVMENU">
        <TEXT value="Menu"/>
    </ID>
    <ID id="ID_TVSEARCH">
        <TEXT value="Search"/>
    </ID>
    <ID id="ID_TVQUIT">
        <TEXT value="Exit"/>
    </ID> 
    <ID id="ID_TVINFO">
        <TEXT value="Info"/>
    </ID>               
    <ID id="ID_TVLEFT">
        <TEXT value="Search Back"/>
    </ID>     
    <ID id="ID_TVRIGHT">
        <TEXT value="Search Forward"/>
    </ID>     
    <ID id="ID_TVSUB">
        <TEXT value="Prev"/>
    </ID>     
    <ID id="ID_TVADD">
        <TEXT value="Next"/>
    </ID>
        <ID id="ID_NOTEBT">
        <TEXT value="The following is a Bluetooth--------------------------------"/>
    </ID>
    <ID id="ID_BTABC">
        <TEXT value="ABC"/>
    </ID>
    <ID id="ID_BTDEF">
        <TEXT value="DEF"/>
    </ID>
    <ID id="ID_BTGHI">
        <TEXT value="GHI"/>
    </ID>
    <ID id="ID_BTJKL">
        <TEXT value="JKL"/>
    </ID>
    <ID id="ID_BTMNO">
        <TEXT value="MNO"/>
    </ID>
    <ID id="ID_BTPQRS">
        <TEXT value="PQRS"/>
    </ID>
    <ID id="ID_BTTUV">
        <TEXT value="TUV"/>
    </ID>
    <ID id="ID_BTWXYZ">
        <TEXT value="WXYZ"/>
    </ID>
    <ID id="ID_BTADD">
        <TEXT value="+"/>
    </ID>
    <ID id="ID_BTSP">
        <TEXT value="﹈"/>
    </ID>
    <ID id="ID_PHONERECORD">
        <TEXT value="Phone Record"/>
    </ID>
    <ID id="ID_PHONEBOOK">
        <TEXT value="Contacts"/>
    </ID>    
    <ID id="ID_PHONEDIAL">
        <TEXT value="Dial"/>
    </ID>               
    <ID id="ID_PHONEHANGUP">
        <TEXT value="Hang"/>
    </ID>     
    <ID id="ID_PHONECLEAR">
        <TEXT value="Clear"/>
    </ID>     
    <ID id="ID_PHONETRANSFORM">
        <TEXT value="Transform"/>
    </ID>     
    <ID id="ID_PHONEDISCONNECT">
        <TEXT value="Disconnect"/>
    </ID>  
    <ID id="ID_PHONEMUSIC">
        <TEXT value="Music"/>
    </ID>
    <ID id="ID_BTMUSICPLAY">
        <TEXT value="Music Play"/>
    </ID>
    <ID id="ID_BTMUSICPAUSE">
        <TEXT value="Music Pause"/>
    </ID>        
    <ID id="ID_CALLING">
        <TEXT value="Calling"/>
    </ID>  
    <ID id="ID_DIALING">
        <TEXT value="Dialling"/>
    </ID>
    <ID id="ID_CALLOUT">
        <TEXT value="Hanging up"/>
    </ID>    
    <ID id="ID_DEVICENAME">
        <TEXT value="Device Name"/>
    </ID>
    <ID id="ID_PAIRPASSWORD">
        <TEXT value="Pair Password"/>
    </ID>      
    <ID id="ID_NOTEIPOD">
        <TEXT value="The following is IPOD--------------------------------"/>
    </ID>
    <ID id="ID_IPODTITLE">
        <TEXT value="Title"/>
    </ID>                
    <ID id="ID_IPODARTIST">
        <TEXT value="Artist"/>
    </ID>      
    <ID id="ID_IPODALBUM">
        <TEXT value="Album"/>
    </ID>     
    <ID id="ID_IPODGENRE">
        <TEXT value="Genre"/>
    </ID>
    <ID id="ID_IPODUP">
        <TEXT value="Up"/>
    </ID>
    <ID id="ID_IPODDOWN">
        <TEXT value="Down"/>
    </ID>
    <ID id="ID_IPODPLAYPAUSE">
        <TEXT value="Play/Pause"/>
    </ID>
    <ID id="ID_IPODMENU">
        <TEXT value="Menu"/>
    </ID>
    <ID id="ID_IPODPREV">
        <TEXT value="Prev"/>
    </ID>
    <ID id="ID_IPODNEXT">
        <TEXT value="Next"/>
    </ID>
    <ID id="ID_NOTEAUX">
        <TEXT value="Following is the AUX--------------------------------"/>
    </ID>
    <ID id="ID_NOVIDEO">
        <TEXT value="No signal"/>
    </ID> 
    <ID id="ID_NOTEMOVIE">
        <TEXT value="Following the movie photo music--------------------------------"/>
    </ID>
    <ID id="ID_NOTPLAYONNAVI">
        <TEXT value="Map runs, video playback will stop!"/>
    </ID>         
    <ID id="ID_MISSFILE_DELETE">
        <TEXT value="The file is not exist, do you want delete it from list?"/>
    </ID>         
    <ID id="ID_ALLSELECT?">
        <TEXT value="All select?"/>
    </ID>          
    <ID id="ID_COUNTOFMOVIE">
        <TEXT value="Total number of movies"/>
    </ID>  
    <ID id="ID_COUNTOFMUSIC">
        <TEXT value="Total number of songs"/>
    </ID>  
    <ID id="ID_COUNTOFPHOTO">
        <TEXT value="Total number of pictures"/>
    </ID>  
    <ID id="ID_CANNOTPLAY">
        <TEXT value="Cannot play"/>
    </ID> 
    <ID id="ID_CANNOTPLAYAUDIO_VIDEOONLY">
        <TEXT value="Cannot play audio, continue?"/>
    </ID>         
    <ID id="ID_MEDIAPLAY">
        <TEXT value="Play"/>
    </ID>                
    <ID id="ID_MEDIAPAUSE">
        <TEXT value="Pause"/>
    </ID>            
    <ID id="ID_MEDIAPREV">
        <TEXT value="Prev"/>
    </ID>     
    <ID id="ID_MEDIANEXT">
        <TEXT value="Next"/>
    </ID>
    <ID id="ID_PHOTOPREV">
        <TEXT value="Prev"/>
    </ID>     
    <ID id="ID_PHOTONEXT">
        <TEXT value="Next"/>
    </ID>
    <ID id="ID_DIR/LIST">
        <TEXT value="Folder/List"/>
    </ID>
    <ID id="ID_PHOTOTURNING">
        <TEXT value="Rotate"/>
    </ID>
    <ID id="ID_SETTODESKTOP">
        <TEXT value="Set desktop"/>
    </ID>
    <ID id="ID_SETTOLOGO">
        <TEXT value="Set to logo"/>
    </ID>
    <ID id="ID_SETSUCCESS">
        <TEXT value="Success"/>
    </ID>
    <ID id="ID_UNSUPPORTPIC">
        <TEXT value="Unsupport format or picture is too small"/>
    </ID>     
    <ID id="ID_MEDIASTOP">
        <TEXT value="Stop"/>
    </ID>
    <ID id="ID_MEDIASHUFFLECYCLE">
        <TEXT value="Random/Loop"/>
    </ID>     
    <ID id="ID_ADDLIST">
        <TEXT value="Add"/>
    </ID>
    <ID id="ID_MUSICTITLE">
        <TEXT value="Title"/>
    </ID>                
    <ID id="ID_MUSICARTIST">
        <TEXT value="Artist"/>
    </ID>      
    <ID id="ID_MUSICALBUM">
        <TEXT value="Album"/>
    </ID>     
    <ID id="ID_MUSICGENRE">
        <TEXT value="Genre"/>
    </ID>
    <ID id="ID_NOTENET">
        <TEXT value="The following is app--------------------------------"/>
    </ID>
    <ID id="ID_USER">
        <TEXT value="User name"/>
    </ID>  
        <ID id="ID_PASSWORD">
        <TEXT value="Password"/>
    </ID>  
        <ID id="ID_ADDTIONCMD">
        <TEXT value="APN"/>
    </ID>
        <ID id="ID_3GNO">
        <TEXT value="Phone number"/>
    </ID>  
        <ID id="ID_CONNECT">
        <TEXT value="Connect"/>
    </ID>
        <ID id="ID_NETBROWSE">
        <TEXT value="Opera"/>
    </ID>
            <ID id="ID_WIFI">
        <TEXT value="WIFI"/>
    </ID>
            <ID id="ID_NETCARD">
        <TEXT value="No netcard"/>
    </ID>
            <ID id="ID_MAC">
        <TEXT value="Status:"/>
    </ID>
    <ID id="ID_CANNOTOPENAPP">
        <TEXT value="Cannot open this application"/>
    </ID>      
    <ID id="ID_CANNOTOPENAPP_DELETE?">
        <TEXT value="Cannot execute this app, delete?"/>
    </ID>    
    <ID id="ID_CANNOTCONNECT">
        <TEXT value="Cannot connect"/>
    </ID>    
    <ID id="ID_NOCONNECT">
        <TEXT value="No connect"/>
    </ID>    
    <ID id="ID_CONNECTTO">
        <TEXT value="Connect to"/>
    </ID>     
    <ID id="ID_DISCONNECTED">
        <TEXT value="Disconnected"/>
    </ID>
    <ID id="ID_DISCONNECT">
        <TEXT value="Disconnect" height="15"/>
    </ID>    
    <ID id="ID_OPENPORT">
        <TEXT value="Open port"/>
    </ID>
    <ID id="ID_PORTOPENED">
        <TEXT value="Port opened"/>
    </ID>
    <ID id="ID_CONNECTDEVICE">
        <TEXT value="Connect device"/>
    </ID>
    <ID id="ID_DEVICECONNECTED">
        <TEXT value="Device connected"/>
    </ID>
    <ID id="ID_AUTHENTICATE">
        <TEXT value="Authenticate"/>
    </ID>
    <ID id="ID_AUTHENTICATED">
        <TEXT value="Authenticated"/>
    </ID>
        <ID id="ID_CONNECTED">
        <TEXT value="Connected"/>
    </ID>
    <ID id="ID_INPUTPASSWORD">
        <TEXT value="Password"/>
    </ID>  
    <ID id="ID_AUTHENTICATING">
        <TEXT value="Authenticating"/>
    </ID> 
    <ID id="ID_AUTHENTICATEFAILED">
        <TEXT value="Authenticate failed"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG">
        <TEXT value="Wrong key format"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG_8_63">
        <TEXT value="Wrong key format,WPA-PSK/TKIP key should be 8-63 char long string"/>
    </ID>          
    <ID id="ID_NOTESETTING">
        <TEXT value="The following are system settings--------------------------------"/>
    </ID>
    <ID id="ID_SYSTEM">
        <TEXT value="System"/>
    </ID>     
    <ID id="ID_SOUND">
        <TEXT value="EQ"/>
    </ID> 
    <ID id="ID_PICTURE">
        <TEXT value="Display"/>
    </ID>    
    <ID id="ID_TIME">
        <TEXT value="Time"/>
    </ID>
    <ID id="ID_CONTROL">
        <TEXT value="Control"/>
    </ID>
    <ID id="ID_UI">
        <TEXT value="UI"/>
    </ID>
    <ID id="ID_FACTORYSETTING">
        <TEXT value="Factory defaults"/>
    </ID>     
    <ID id="ID_ASKCONFIRMFACTORY">
        <TEXT value="Reset to factory defaults?"/>
    </ID>
    <ID id="ID_CALIBRATION">
        <TEXT value="Calibration"/>
    </ID>     
    <ID id="ID_NAVIPATH">
        <TEXT value="NAVI path"/>
    </ID>   
    <ID id="ID_SYSTEMSETTING">
        <TEXT value="System settings"/>
    </ID>     
    <ID id="ID_LANGUAGE">
        <TEXT value="Language"/>
    </ID>     
    <ID id="ID_MAPSTATUS">
        <TEXT value="Map status"/>
    </ID>     
    <ID id="ID_SAMEASLAST">
        <TEXT value="Same as last"/>
    </ID>     
    <ID id="ID_OPENDEFAULT">
        <TEXT value="Open default"/>
    </ID>    
    <ID id="ID_CLOSEDEFAULT">
        <TEXT value="Close default"/>
    </ID>      
    <ID id="ID_REGION">
        <TEXT value="Radio region"/>
    </ID>      
    <ID id="ID_EUROPE">
        <TEXT value="Europe"/>
    </ID>  
    <ID id="ID_AMERICA1">
        <TEXT value="USA1"/>
    </ID>
    <ID id="ID_AMERICA2">
        <TEXT value="USA2"/>
    </ID>
    <ID id="ID_CHINA">
        <TEXT value="China"/>
    </ID>
    <ID id="ID_RUSSIA">
        <TEXT value="Russia"/>
    </ID>               
    <ID id="ID_JAPAN">
        <TEXT value="Japan"/>
    </ID>         
    <ID id="ID_ON">
        <TEXT value="ON"/>
    </ID>     
    <ID id="ID_OFF">
        <TEXT value="OFF"/>
    </ID>     
    <ID id="ID_BACKCAMERA">
        <TEXT value="Back camera"/>
    </ID>  
    <ID id="ID_KEYPADLIGHT">
        <TEXT value="Keypad light"/>
    </ID>  
    <ID id="ID_KEYPADLIGHTMODE">
        <TEXT value="Keylight Mode"/>
    </ID>            
    <ID id="ID_BLUE">
        <TEXT value="Blue"/>
    </ID>
        <ID id="ID_RED">
        <TEXT value="Red"/>
    </ID>  
    <ID id="ID_GREEN">
        <TEXT value="Green"/>
    </ID>  
    <ID id="ID_Fuchsia">
        <TEXT value="Fuchsia"/>
    </ID>
    <ID id="ID_Cyan">
        <TEXT value="Cyan"/>
    </ID>
    <ID id="ID_DoderBlue">
        <TEXT value="DoderBlue"/>
    </ID>    
    <ID id="ID_COLORFUL">
        <TEXT value="Colorful"/>
    </ID>       
    <ID id="ID_ALWAYSON">
        <TEXT value="Always ON"/>
    </ID>
    <ID id="ID_BEEP">
        <TEXT value="Touch tone"/>
    </ID>
    <ID id="ID_EXTAVOUT">
        <TEXT value="AVOUT"/>
    </ID>               
    <ID id="ID_DETECTBRAKE">
        <TEXT value="Break detect"/>
    </ID>
    <ID id="ID_TREBLE">
        <TEXT value="Treble"/>
    </ID>
    <ID id="ID_BASS">
        <TEXT value="Bass"/>
    </ID>               
    <ID id="ID_LEFT">
        <TEXT value="Left"/>
    </ID>     
    <ID id="ID_RIGHT">
        <TEXT value="Right"/>
    </ID>     
    <ID id="ID_LOUNDNESS">
        <TEXT value="LOUD"/>
    </ID>     
    <ID id="ID_FRONT">
        <TEXT value="Front"/>
    </ID>     
    <ID id="ID_BACK">
        <TEXT value="Rear"/>
    </ID>     
    <ID id="ID_BRIGHTNESS">
        <TEXT value="Brightness"/>
    </ID>     
    <ID id="ID_HUE">
        <TEXT value="Hue"/>
    </ID>     
    <ID id="ID_SATURATION">
        <TEXT value="Saturation"/>
    </ID>    
    <ID id="ID_CONTRAST">
        <TEXT value="Contrast"/>
    </ID>   
<ID id="ID_COLORSETTING">
        <TEXT value="Color Settings"/>
    </ID>
    <ID id="ID_DEFAULT">
        <TEXT value="Default"/>
    </ID>    
    <ID id="ID_COLOROK">
        <TEXT value="OK"/>
    </ID>
    <ID id="ID_PRESSWHEELBUTTON">
        <TEXT value="Press wheel key,please"/>
    </ID>
    <ID id="ID_SAVEWHEELVALUE">
        <TEXT value="Press save or cancel button"/>
    </ID>         
    <ID id="ID_WHEEL_VOL+">
        <TEXT value="VOL+"/>
    </ID> 
    <ID id="ID_WHEEL_VOL-">
        <TEXT value="VOL-"/>
    </ID>           
    <ID id="ID_WHEEL_PHONEGREEN">
        <TEXT value="Dial"/>
    </ID>     
    <ID id="ID_WHEEL_PHONERED">
        <TEXT value="Hang"/>
    </ID>
    <ID id="ID_WHEEL_RETURN">
        <TEXT value="Return"/>
    </ID>      
    <ID id="ID_WHEEL_POWER">
        <TEXT value="Power"/>
    </ID>     
    <ID id="ID_WHEEL_PLAYPAUSE">
        <TEXT value="Play"/>
    </ID>
    <ID id="ID_WHEEL_MUTE">
        <TEXT value="Mute"/>
    </ID>          
    <ID id="ID_WHEEL_FR">
        <TEXT value="Prev"/>
    </ID>     
    <ID id="ID_WHEEL_BAND">
        <TEXT value="Band"/>
    </ID>     
    <ID id="ID_WHEEL_MODE">
        <TEXT value="Mode"/>
    </ID>     
    <ID id="ID_WHEEL_FF">
        <TEXT value="Next"/>
    </ID> 
    <ID id="ID_SAVE">
        <TEXT value="Save"/>
    </ID>     
    <ID id="ID_INITIALIZE">
        <TEXT value="Initialize"/>
    </ID>
        <ID id="ID_OK">
        <TEXT value="OK"/>
    </ID>      
    <ID id="ID_CANCEL">
        <TEXT value="Cancel"/>
    </ID>
        <ID id="ID_YES">
        <TEXT value="YES"/>
    </ID>      
    <ID id="ID_NO">
        <TEXT value="NO"/>
    </ID>     
    <ID id="ID_PRESSKEY">
        <TEXT value="Please press the key of the steering wheel"/>
    </ID>
    <ID id="ID_OKORCANCEL">
        <TEXT value="Save or Cancel"/>
    </ID>
    <ID id="ID_THEME">
        <TEXT value="Theme Setup"/>
    </ID>
    <ID id="ID_LOGOSET">
        <TEXT value="Logo"/>
    </ID>
    <ID id="ID_BACKSET">
        <TEXT value="Back Pic"/>
    </ID>
    <ID id="ID_RIGHTCTRL">
        <TEXT value="RHD"/>
    </ID>
        <ID id="ID_LEFTCTRL">
        <TEXT value="LHD"/>
    </ID>
    <ID id="ID_MENUORDER">
        <TEXT value="Menu Order"/>
    </ID>
    <ID id="ID_BACKZONE">
        <TEXT value="BackZone"/>
    </ID>
    <ID id="ID_VISION">
        <TEXT value="Display"/>
    </ID>
    <ID id="ID_LIGHT">
        <TEXT value="Bright"/>
    </ID>
    <ID id="ID_SOFT">
        <TEXT value="Soft"/>
    </ID>
    <ID id="ID_CLEAR">
        <TEXT value="Fresh"/>
    </ID>
    <ID id="ID_STANDARD">
        <TEXT value="Standard"/>
    </ID>
    <ID id="ID_CUSTOM">
        <TEXT value="Custom"/>
    </ID>
    <ID id="ID_JAZZ">
        <TEXT value="Jazz"/>
    </ID>
    <ID id="ID_POP">
        <TEXT value="Popular"/>
    </ID>
    <ID id="ID_ROCK">
        <TEXT value="Rock"/>
    </ID>
    <ID id="ID_CLASSIC">
        <TEXT value="Classic"/>
    </ID>
    <ID id="ID_CANNOTFINDNAVI">
        <TEXT value="Can not find navigation software"/>
    </ID>
    <ID id="ID_NOTEPHONEBOX">
        <TEXT value="The following is Phonebox--------------------------------"/>
    </ID>
    <ID id="ID_PHONEBOXDIAL">
        <TEXT value="Dial"/>
    </ID> 
    <ID id="ID_PHONEBOXHANDUP">
        <TEXT value="Hang"/>
    </ID> 
    <ID id="ID_ID_PHONEBOXVOL-">
        <TEXT value="VOL-"/>
    </ID> 
    <ID id="ID_PHONEBOXTRANSFORM">
        <TEXT value="Switch"/>
    </ID> 
    <ID id="ID_PHONEBOXDISCONNECT">
        <TEXT value="Disconnect"/>
    </ID> 
    <ID id="ID_PHONEBOXVOL+">
        <TEXT value="VOL+"/>
    </ID> 
     <ID id="ID_USBMODE">
        <TEXT value="USB Mode"/>
    </ID>   
    <ID id="ID_FULLSPEED">
        <TEXT value="Full Speed"/>
    </ID>
    <ID id="ID_HIGHSPEED">
        <TEXT value="High Speed"/>
    </ID>
    <ID id="ID_USBMODEMOVIE">
        <TEXT value="The current USB for full-speed mode, if you need to use USB device to watch movie, please pluck USB devices and enter SETUP to set high-speed mode, and then re-insert USB devices"/>
    </ID>  
    <ID id="ID_USBMODENET">
        <TEXT value="The current USB for high-speed mode, if you need to use USB device browser internet, please pluck USB devices and enter SETUP to set full-speed mode, and then re-insert USB devices"/>
    </ID>    
</LANGUEGE>